nombre_sistema = : : : Mi Negocio en Web MX : : :

msg_titulo_session= Sesi\u00f3n expirada
msg_mensaje_session = Sesi\u00f3n terminada por falta de actividad, favor de volver a ingresar.
msg_titulo_operexi = Operaci\u00f3n exitosa
msg_mensaje_contrasenaok = El cambio de contrase\u00f1a se ha realizado con \u00e9xito.
msg_titulo_opererr = Error en operaci\u00f3n
msg_mensaje_contrasenaer = Hubo un error al realizar el cambio de contrase\u00f1a, verifique por favor.

msj_guardados_ok = La cuenta ha sido creada con \u00e9xito
msj_elim_ok = La cuenta ha sido eliminada
msj_usu_guardados_ok = La informaci\u00f3n ha sido almacenada

msj_excepcion = Ocurri\u00f3 un error durante la operaci\u00f3n
msj_error_no_grave_caradicionales = Los datos no se pudieron actualizar
msj_titulo_aclaracion = Verificar

msg_titulo_confirmacion = Confirmaci\u00f3n
msg_mensaje_conftemplate = \u00bfEst\u00e1 seguro que desea seleccionar esta plantilla?

msg_plantillas_no = Las plantillas no han podido ser cargadas
msg_plantillas_exc = Ocurri\u00f3 un error al cargar las plantillas

msg_dominio_no = El dominio a\u00fan no ha sido liberado
msg_dominio_exc = Ocurrio un error al verificar el dominio

msg_titulo_info = Informaci\u00f3n
msg_favicon_aclaracion = El formato de la imagen debe tener extensi\u00f3n \".ico\"
msg_favicon_no = Ocurri\u00f3 un error al intentar guardar el archivo
msg_favicon_ok = El \u00edcono ha sido guardado

msj_session_terminada = Sesi\u00f3n terminada por falta de actividad, favor de volver a ingresar.
msg_dominio_eliminado_ok = El dominio fue eliminado
msg_dominio_eliminado_no = El dominio no pudo ser eliminado
msg_dominio_eliminado_confirmar = \u00bfDesea eliminar el dominio?
msg_dominio_cancelado_ok = El dominio fue cancelado
msg_dominio_cancelado_no = El dominio no pudo ser cancelado
msg_dominio_cancelado_confirmar = \u00bfDesea cancelar el dominio?, <br> Esto eliminar\u00e1 completamente el dominio
msg_titulo_dominio_datos_habilitar = Habilitar dominio

favicon_t = header=[\u00cdcono] body=[\u00edcono de la p\u00e1gina web, m\u00e1ximo 16x16 pixeles y 256 colores]

msg_dominio_suspendido_confirmar = \u00bfDesea suspender el dominio?
msg_dominio_suspendido_ok = El dominio ha sido suspendido
msg_dominio_suspendido_no = El dominio no pudo ser suspendido

msg_dominio_habilitado_no = El dominio no pudo ser habilitado
msg_dominio_habilitado_ok = El dominio ha sido habilitado


cxd_rehabilitar_dominio_t = header=[Habilitar] body=[Habilita el dominio si est\u00e1 suspendido]
cxd_canceladom_t = header=[Cancelar] body=[Elimina el dominio]
cxd_suspendom_t = header=[Suspender] body=[Suspender dominio]

boton_si        = si
boton_no        = no
boton_opciones  = opciones
boton_aceptar  	= aceptar
boton_cancelar 	= cancelar
boton_guardar  	= guardar
boton_salir    	= salir
boton_eliminar 	= eliminar
boton_editar   	= modificar
boton_modificar	= modificar
boton_actualizar= actualizar
boton_nuevo    	= agregar
boton_nuevab  	= nueva b\u00fasqueda
boton_agregar  	= agregar
boton_regresar 	= regresar
boton_continuar	= continuar
boton_siguiente	= siguiente
boton_ayuda    	= ?
boton_abrir    	= abrir
boton_buscar   	= buscar
boton_examinar 	= examinar
boton_atras    	= atras
boton_cerrarsesion = cerrar sesion
boton_entrar   	= entrar
boton_exportar  = exportar
boton_imprimir  = imprimir
boton_imprecibo = imprime recibo
boton_representante =representantes
boton_inactivos = Ver inactivos
boton_activos = Ver activos
boton_curxcme =Cursos por CME
boton_datosper = Datos personales
boton_generar = generar reporte
boton_preguntas = preguntas
boton_contactar = Contactar
boton_preguntas_t = Preguntas




boton_curxcme_t = header\=[curso por cme] body\=[Cursos asignados a centros m\u00e9xico emprende.]
boton_evaluar = evaluar
boton_crearcuenta = crear cuenta
boton_crearcuenta_t = header\=[crear cuenta] body\=[crear cuenta]
boton_evaluar_t = header\=[evaluar] body\=[evaluar]
boton_detalle = ver detalle
boton_selectAll = Seleccionar Todos
boton_selectAll_t = header\=[Seleccionar Todos] body\=[Selecciona todos los centros m\u00e9xico emprende.]
boton_deleteAll = Eliminar Todos
boton_deleteAll_t = header\=[Eliminar Todos] body\=[Borra todos los centros m\u00e9xico emprende correspondientes a la persona seleccionada.]
boton_contactar_t = header\=[Contactar a Consultor] body\=[Enviar correos de contacto a prospecto y a consultor]

usu_clave_t = header\=[Usuario] body\=[Nombre del usuario para ingresar a MiNegocioenWeb]
usu_contrasena_t = header\=[Contrase\u00f1a] body\=[Contrase\u00f1a del usuario para ingresar a MiNegocioenWeb]
usu_conf_contrasena_t = header\=[Contrase\u00f1a] body\=[Confirmar contrase\u00f1a del usuario para ingresar a MiNegocioenWeb]
boton_entrar_t= header\=[Entrar] body\=[Entrar al sistema]

domxusu=domxusu
dxu_num_ctrl = dxu_num_ctrl
dom_nombre = dom_nombre
usu_num_ctrl = usu_num_ctrl
dxu_registrado = dxu_registrado

dxu_num_ctrl_t = header=[dxu_num_ctrl] body=[dxu_num_ctrl]
dom_nombre_t = header=[dom_nombre] body=[dom_nombre]
usu_num_ctrl_t = header=[usu_num_ctrl] body=[usu_num_ctrl]
dxu_registrado_t = header=[dxu_registrado] body=[dxu_registrado]


cuentas_correo=cuentas_correo
cuc_num_ctrl = cuc_num_ctrl
usu_num_ctrl = usu_num_ctrl
cuc_nombre = cuc_nombre
dom_num_ctrl = dom_num_ctrl

cuc_num_ctrl_t = header=[cuc_num_ctrl] body=[cuc_num_ctrl]
usu_num_ctrl_t = header=[usu_num_ctrl] body=[usu_num_ctrl]
cuc_nombre_t = header=[Cuenta de correo] body=[Nombre de usuario para la cuenta de correo]
cuc_contrasena_t = header=[Contrase\u00f1a de correo] body=[Contrase\u00f1a de la cuenta de correo]
dom_num_ctrl_t = header=[dom_num_ctrl] body=[dom_num_ctrl]
elimina_cuenta_t = header=[Eliminar] body=[Eliminar cuenta de correo]

usu_password_t = header=[Contrase\u00f1a] body=[Nueva contrase\u00f1a para ingresar a MiNegocioenWeb]
usu_nombre_t = header=[Usuario] body=[Nombre de usuario para acceso a MiNegocioenWeb]

usu_password_c = header=[Contrase\u00f1a] body=[Contrase\u00f1a para cuenta de correo]

cxd_titulo_t = header=[T\u00edtulo de la p\u00e1gina] body=[Ejemplo: Mi Negocio en Web]
cxd_descripcion_t = header=[Descripci\u00f3n de la p\u00e1gina] body=[Ejemplo: Capac\u00edtate y dise\u00f1a tu sitio web.]
cxd_palclaves_t = header=[Palabras clave] body=[Ejemplo: Sitio web, p\u00e1gina, editor, capacitaci\u00f3n, dominio, bajo costo]
cxd_sanalytics_t = header=[Google Analitycs] body=[Script generado por Google Analitycs. Vea un ejemplo en el bot\u00f3n de ayuda]
cxd_ayuda_t = header=[Ayuda] body=[Ayuda para capturar datos adicionales]

usu_correo_t = header=[Correo] body=[Correo electr\u00f3nico del usuario]

dominio1_t = header=[Dominio] body=[Nombre de la opci\u00f3n 1 del dominio]
dominio2_t = header=[Dominio] body=[Nombre de la opci\u00f3n 2 del dominio]
dominio3_t = header=[Dominio] body=[Nombre de la opci\u00f3n 3 del dominio]

correo1_t = header=[Cuenta] body=[Nombre de usuario de la cuenta de correo 1]
correo2_t = header=[Cuenta] body=[Nombre de usuario de la cuenta de correo 2]
correo3_t = header=[Cuenta] body=[Nombre de usuario de la cuenta de correo 3]
correo4_t = header=[Cuenta] body=[Nombre de usuario de la cuenta de correo 4]
correo5_t = header=[Cuenta] body=[Nombre de usuario de la cuenta de correo 5]


msg_mensaje_admincuentasok = La cuenta de correo ha sido creada
msg_mensaje_admincuentasno = No se pudo crear la cuenta del correo
msg_mensaje_admincuentaexc = Ocurri\u00f3 un error. Porfavor contacte al administrador
msg_mensaje_elimcuentasok = La cuenta de correo ha sido eliminada con \u00e9xito
msg_mensaje_elimcuentasno = La cuenta de correo no pudo ser eliminada
msg_mensaje_passcuentasok = La contrase\u00f1a ha sido actualizada
msg_mensaje_passcuentasno = No se pudo actualizar la contrase\u00f1a
msg_titulo_contrasena = Contrase\u00f1a
msg_mensaje_verifcontrasena = Verifique la contrase\u00f1a por favor
msg_mensaje_regusuok = La informaci\u00f3n se almacen\u00f3 correctamente
msg_mensaje_regusuno = No se pudo almacenar la informaci\u00f3n
msg_confirm_elimcorreo = Al eliminar \u00e9sta cuenta perder\u00e1 toda la informaci\u00f3n almacenada en su buz\u00f3n de correo.  \u00bfDesea continuar con la eliminaci\u00f3n?
msg_titulo_confirm_elimcorreo = Eliminar correo


